Subject: Ticket Assigned - refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 05 May 2021 22:02:41 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund alifiya                    Bot:  Hi again! Bot:  Please enter your name Customer:  alifiya Bot:  Hi Alifiya ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0544160221            01:49 AM, 06th May                   Hamza                   Hi Alifiya,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            01:50 AM, 06th May                     alifiya                    I wanted to know till when i will receive my refund           01:50 AM, 06th May                     alifiya                    For the product which i returned           01:52 AM, 06th May                     alifiya                    Is anyone there           01:54 AM, 06th May                   Hamza                   Could you please share your order number so that I can assist you further?           01:54 AM, 06th May                     alifiya                    Sure           01:56 AM, 06th May                     alifiya                    6299548700           01:57 AM, 06th May                   Hamza                   May I request you to please stay on hold while I retrieve the information.            01:57 AM, 06th May                     alifiya                    Sure           01:57 AM, 06th May                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           01:58 AM, 06th May                   Hamza                   We would like to inform you that your product will take 2 - 3 business days to reach our warehouse and it will take us 2 - 3 business days from the time we receive your return to conduct a quality check and issue your refund.           01:58 AM, 06th May                   Hamza                   Is there anything else I can help you?            01:58 AM, 06th May                     alifiya                    So total how many days           01:59 AM, 06th May                   Hamza                   5-7 working days           01:59 AM, 06th May                     alifiya                    Till now the product has not reached warehouse           01:59 AM, 06th May                     alifiya                    Iys been collected from me on sunday           01:59 AM, 06th May                   Hamza                   your product will take 2 - 3 business days to reach our warehouse           02:00 AM, 06th May                     alifiya                    Ok most probably i need my refund my sunday           02:00 AM, 06th May                   Hamza                   Is there anything else I can help you?            02:01 AM, 06th May                     alifiya                    It will me in the form of credit note or my pay balanve           02:01 AM, 06th May                     alifiya                    No thanks           02:01 AM, 06th May                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:02 AM, 06th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2524592